<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>活動</string>
	<key>CPU.Cores</key>
	<string>核心</string>
	<key>CPU.Load Average</key>
	<string>平均負載量</string>
	<key>Disks.Space</key>
	<string>空間</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>圖形</string>
	<key>History</key>
	<string>歷史</string>
	<key>Icon</key>
	<string>圖像</string>
	<key>Label</key>
	<string>標籤</string>
	<key>Label &amp; Value</key>
	<string>標籤及數值</string>
	<key>Memory.Memory</key>
	<string>記憶體</string>
	<key>Memory.Pages</key>
	<string>頁</string>
	<key>Network.Bandwidth</key>
	<string>頻寬</string>
	<key>Network.Flag</key>
	<string>旗子</string>
	<key>Network.Network Status</key>
	<string>網路狀態</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN 狀態</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi網絡</string>
	<key>Percentage</key>
	<string>百分比</string>
	<key>Percentages</key>
	<string>百分比</string>
	<key>Spacer</key>
	<string>間隔器</string>
	<key>Time</key>
	<string>時間</string>
	<key>Time &amp; Percentage</key>
	<string>時間及百分比</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ 小时后</string>
	<key>Time.%@ hour behind</key>
	<string>%@ 小時較早</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ 小时后</string>
	<key>Time.%@ hours behind</key>
	<string>%@ 小时較早</string>
	<key>Time.%@ o'clock</key>
	<string>%@點鐘</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>相同時間</string>
	<key>Time.Today</key>
	<string>今日</string>
	<key>Time.Tomorrow</key>
	<string>明日</string>
	<key>Time.Yesterday</key>
	<string>昨日</string>
	<key>Time.eight</key>
	<string>八點</string>
	<key>Time.eleven</key>
	<string>十一點</string>
	<key>Time.five</key>
	<string>五點</string>
	<key>Time.five past %@</key>
	<string>%@點零五分</string>
	<key>Time.five to %@</key>
	<string>差五分%@點</string>
	<key>Time.four</key>
	<string>四點</string>
	<key>Time.half past %@</key>
	<string>%@點半</string>
	<key>Time.midnight</key>
	<string>午夜藍</string>
	<key>Time.nine</key>
	<string>九點</string>
	<key>Time.one</key>
	<string>一點</string>
	<key>Time.quarter past %@</key>
	<string>%@點一刻</string>
	<key>Time.quarter to %@</key>
	<string>差一刻%@點</string>
	<key>Time.seven</key>
	<string>七點</string>
	<key>Time.six</key>
	<string>六點</string>
	<key>Time.ten</key>
	<string>十點</string>
	<key>Time.ten past %@</key>
	<string>%@點十分</string>
	<key>Time.ten to %@</key>
	<string>差十分%@點</string>
	<key>Time.three</key>
	<string>三點</string>
	<key>Time.twelve</key>
	<string>十二點</string>
	<key>Time.twenty five past %@</key>
	<string>%@點二十五分</string>
	<key>Time.twenty five to %@</key>
	<string>差二十五分%@點</string>
	<key>Time.twenty past %@</key>
	<string>%@點二十分</string>
	<key>Time.twenty to %@</key>
	<string>差二十分%@點</string>
	<key>Time.two</key>
	<string>兩點</string>
	<key>Value</key>
	<string>數值</string>
	<key>Values</key>
	<string>值</string>
</dict>
</plist>
